alignment-compare(1)

NAME
alignment-compare - Compare two alignment distributions.

SYNOPSIS
alignment-compare alignment-file1 alignment-file2 [OPTIONS]

DESCRIPTION
Compare two alignment distributions.

ALLOWED OPTIONS:

-h, –help
    produce help message

–alphabet arg
    Specify the alphabet: DNA, RNA, Amino-Acids, Amino-Acids+stop, Triplets, Codons, or Codons+stop.

–seed arg
    random seed

–align arg
    alignment to output values for.

–max-alignments arg (=1000)
    maximum number of alignments to analyze

–verbose
    Output more log messages on stderr.

REPORTING BUGS:
BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.